RubyGems Navigation menu

locker 0.5.0

Locker is a locking mechanism for limiting the concurrency of ruby code using the database. It presently only works with PostgreSQL.

Versions:

  1. 0.5.0 - August 04, 2017 (14,5 ko)
  2. 0.4.0 - June 08, 2017 (14 ko)
  3. 0.3.2 - April 07, 2017 (14 ko)
  4. 0.3.1 - February 11, 2016 (14 ko)
  5. 0.3.0 - April 03, 2015 (14 ko)
Voir toutes les versions (11)

Dépendances de Runtime (1):

  • activerecord < 5, >= 3.2
  • Dépendances de Development (4):

  • pg ~> 0
  • pry ~> 0.10.4
  • pry-byebug ~> 3.4.2
  • rspec ~> 3.2
  • Propriétaires:

    Auteurs:

    • Nathan Sutton, Justin Greer

    Total de contrôle SHA 256:

    cf48fe508e805182ce64f82a8193e59067605f883d3d64f794c534ea9d6da3f1

    Total de téléchargements 46 094

    Pour cette version 26 388

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: >= 0

    Liens: